/*     112740 : 표 2.0      */
.table__112740__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__112740__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__112740__ * {box-sizing:border-box}
.table__112740__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__112740__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__112740__ td.empty__112740__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__112740__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__112740__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__112740__ > .table_inner {width:800px}
}

/*     112741 : 표 2.0      */
.table__112741__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__112741__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__112741__ * {box-sizing:border-box}
.table__112741__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__112741__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__112741__ td.empty__112741__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__112741__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__112741__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__112741__ > .table_inner {width:800px}
}

